## gst-dmtx 0.10.4

=== Makefile ===
PACKAGE:=gst-dmtx
VERSION:=0.10.4
SOURCE:=$(PACKAGE)-$(VERSION).tar.gz
HOMEPAGE:=
URLS=http://ftp.tal.org/pub/src/gst-dmtx/0.10

include ../Rules.make

## gst-dmtx 0.0.1-0

=== debian/changelog ===
gst-dmtx (0.0.1-0) unstable; urgency=low

  * Release as a seperate package

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Sun, 27 Dec 2009 14:25:00 +0000

=== debian/control ===
Source: gst-dmtx
Section: user/multimedia
Priority: optional
Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 5), autoconf, automake, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libdmtx-dev
Homepage: 

Package: gst-dmtx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Detect bar codes in video streams using libdmtx and send them as app messages.
 GStreamer element to detect bar codes in video streams using libdmtx.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

## gst-dmtx 0.10.4

=== debian/changelog ===
gst-dmtx (0.10.4) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 18 Jun 2010 15:14:00 +0200

gst-dmtx (0.10.3) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 29 Jan 2010 15:54:00 +0200

=== debian/control ===
Source: gst-dmtx
Section: libs
Priority: optional
Maintainer: Kaj-Michael Lang <milang@tal.org>
XSBC-Original-Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 5), autoconf, automake, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libdmtx-dev
Homepage: http://git.tal.org/gitweb.cgi?p=gst-dmtx.git;a=summary

Package: gst-dmtx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdmtx0a, libgstreamer0.10
Description: Detect bar codes in video streams using libdmtx and send them as app messages.
 GStreamer element to detect bar codes in video streams using libdmtx.

## gst-dmtx 0.10.4-1

=== debian/changelog ===
gst-dmtx (0.10.4-1) unstable; urgency=low

  * Add link to bugzilla
  * Fix build and final package libdmtx and gstreamer deps

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 01 Oct 2010 13:12:00 +0200

=== debian/control ===
Source: gst-dmtx
Section: libs
Priority: optional
Maintainer: Kaj-Michael Lang <milang@tal.org>
XSBC-Original-Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 5), autoconf, automake, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libdmtx-dev (>=0.7.2)
XSBC-Bugtracker: http://bugzilla.tal.org/enter_bug.cgi?product=gst-dmtx
Homepage: http://git.tal.org/gitweb.cgi?p=gst-dmtx.git;a=summary

Package: gst-dmtx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdmtx0a (>=0.7.2)
Description: Detect bar codes in video streams using libdmtx and send them as app messages.
 GStreamer element to detect bar codes in video streams using libdmtx.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_TAR_SRCDIR:=gst-dmtx-0.10.4
DEB_CONFIGURE_EXTRA_FLAGS:=--disable-static

include /usr/share/cdbs/1/rules/tarball.mk

binary-post-install/gst-dmtx::
	rm debian/gst-dmtx/usr/lib/gstreamer-0.10/libgstdmtx.la
